.bosyunashi {
  text-align: center;
  font-weight: 600;
  font-size: 115%;
}

.knsaku_sec .gsc-above-wrapper-area {
  margin: 0 auto;
  max-width: 960px;
}
.knsaku_sec .gsc-wrapper {
  margin: 0 auto;
  max-width: 960px;
}

.custom_listn.news_list > ul > li > a {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  position: relative;
}
.custom_listn.news_list > ul > li > a .text {
  width: 100%;
}
.custom_listn.news_list > ul > li.new .label::after {
  content: "";
  width: 52px;
  min-width: 52px;
  height: 20px;
  background: url(../img/new.svg) no-repeat center/contain;
  margin-left: 20px;
  display: inline-block;
  vertical-align: middle;
  margin-bottom: 3px;
  -webkit-filter: var(--color-accent-filter);
  filter: var(--color-accent-filter);
}
.custom_listn.news_list > ul > li.new .text::after {
  display: none;
}

.link_icon a[href*=".pdf"] {
  /* pdf */
  background: url(../img/icon_pdf.png) no-repeat center/contain;
}
.link_icon a[href*=".xls"],
.link_icon a[href*=".xlsx"] {
  /* excel */
  background: url(../img/icon_excel.png) no-repeat center/contain;
}
.link_icon a[href*=".doc"],
.link_icon a[href*=".docx"] {
  /* word */
  background: url(../img/icon_word.png) no-repeat center/contain;
}

.link_icon2 > .btn01 {
  position: relative;
}
.link_icon2 > .btn01 span {
  padding-right: 30px;
  position: relative;
}
.link_icon2 > .btn01 span::after {
  content: "";
  width: 23px;
  min-width: 23px;
  height: 23px;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
.link_icon2 a[href*=".pdf"] > span::after {
  background: url(../img/icon_pdf.png) no-repeat center/contain;
}
.link_icon2 a[href*=".xls"],
.link_icon2 a[href*=".xlsx"] {
  /* excel */
}
.link_icon2 a[href*=".xls"] > span::after,
.link_icon2 a[href*=".xlsx"] > span::after {
  background: url(../img/icon_excel.png) no-repeat center/contain;
}
.link_icon2 a[href*=".doc"],
.link_icon2 a[href*=".docx"] {
  /* word */
}
.link_icon2 a[href*=".doc"] > span::after,
.link_icon2 a[href*=".docx"] > span::after {
  background: url(../img/icon_word.png) no-repeat center/contain;
}

.nolinks {
  pointer-events: none;
}

.detaile_box {
  word-break: break-all;
}
.detaile_box * {
  word-break: break-all;
}
.detaile_box h1,
.detaile_box h2,
.detaile_box h3,
.detaile_box h4,
.detaile_box h5,
.detaile_box h6,
.detaile_box b,
.detaile_box strong {
  font-weight: bold;
}
.detaile_box h1 {
  font-size: 160%;
}
.detaile_box h2 {
  font-size: 150%;
}
.detaile_box h3 {
  font-size: 140%;
}
.detaile_box h4 {
  font-size: 130%;
}
.detaile_box h5 {
  font-size: 120%;
}
.detaile_box h6 {
  font-size: 110%;
}
.detaile_box em {
  font-style: italic;
}
.detaile_box:not(.type2) a::after {
  content: "";
  width: 0.7em;
  height: 0.7em;
  display: inline-block;
  margin-left: 5px;
  background: url(../img/icon_arrow.svg) no-repeat center/contain;
  -webkit-filter: var(--color-primary-filter);
  filter: var(--color-primary-filter);
}
.detaile_box a {
  text-decoration: underline;
  color: var(--color-primary);
}
.detaile_box img {
  max-width: 100%;
  width: auto !important;
  height: auto !important;
}
.detaile_box iframe {
  max-width: 100%;
}
.detaile_box .alignleft {
  float: left;
  margin-bottom: 3%;
  margin-right: 3%;
}
.detaile_box .alignright {
  float: right;
  margin-bottom: 3%;
  margin-left: 3%;
}
.detaile_box .aligncenter {
  margin: 0 auto !important;
}

.news_nodata {
  font-weight: 500;
  padding: 10px 0;
}

html[data-theme="blue"] .detaile_box * {
  color: var(--color-basetext) !important;
}
html[data-theme="blue"] .detaile_box a {
  text-decoration: underline !important;
}

html[data-theme="black"] .detaile_box * {
  color: var(--color-basetext) !important;
}
html[data-theme="black"] .detaile_box a {
  text-decoration: underline !important;
}
